Debian Bug report logs - #598810
linux-image-xen-amd64: bug in package description generation

version graph

Package: src:linux-latest-2.6; Maintainer for src:linux-latest-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Davide Prina <davide.prina@gmail.com>

Date: Sat, 2 Oct 2010 08:30:01 UTC

Severity: minor

Merged with 598648

Fixed in version linux-latest-2.6/29

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598810; Package linux-image-xen-amd64. (Sat, 02 Oct 2010 08:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Davide Prina <davide.prina@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

bug in package description generation

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sat, 02 Oct 2010 08:30:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Davide Prina <davide.prina@gmail.com>
To: Bug Debian <submit@bugs.debian.org>
Subject: linux-image-xen-amd64: bug in package description generation
Date: Sat, 02 Oct 2010 10:26:54 +0200
Package: linux-image-xen-amd64
Version: bug in package description generation
Severity: minor

this package have the same bug of linux-image-2.6-xen-amd64:
#598648

Ciao
Davide

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Dizionari: http://linguistico.sourceforge.net/wiki
Client di posta: http://www.mozilla.org/products/thunderbird
GNU/Linux User: 302090: http://counter.li.org
Non autorizzo la memorizzazione del mio indirizzo su outlook





Bug reassigned from package 'linux-image-xen-amd64' to 'src:linux-latest-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 02 Oct 2010 12:00:08 GMT) Full text and rfc822 format available.

Merged 598648 598810. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 02 Oct 2010 12:00:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Feb 2011 07:31:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:59:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.